#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.3
visibility:           public
id:                   binary-instances-1.0.3-9AzA1mmyu3OKLD4QITdc5U
key:                  binary-instances-1.0.3-9AzA1mmyu3OKLD4QITdc5U
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  a5d244d15bedb2085d4f0dde99f52e46
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Primitive
    Data.Binary.Instances.Scientific Data.Binary.Instances.Tagged
    Data.Binary.Instances.Text Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-instances
hs-libraries:         HSbinary-instances-1.0.3-9AzA1mmyu3OKLD4QITdc5U
depends:
    aeson-2.1.1.0-4M4Q1RS88i145fLgkhDJeF base-4.15.1.0 binary-0.8.8.0
    binary-orphans-1.0.3-7sSCNQHJ2TW32l6AaeRpfP
    case-insensitive-1.2.1.0-5gUqUMqn4pGAGkd3zoiz3p
    hashable-1.4.1.0-DXpj0ho9mwSB6ue30MIccy
    primitive-0.7.4.0-9TVgKpsxQ9UKsTlz0zg7yv
    scientific-0.3.7.0-994Cd8S1bkZ9FDNHRggxUL
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    text-binary-0.2.1.1-3Wlvkun294w4p1Ij9GsU3w
    time-compat-1.9.6.1-C7NDFOdkXU5Ipw6ZAiB0gP
    unordered-containers-0.2.19.1-1oz2vTo8QZe9pPW8EMafVJ
    vector-0.13.0.0-C4IY0qsV06C5Tx1gtETdzw
    vector-binary-instances-0.2.5.2-uJ3gbMNYWJDQoGwI9ens6

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

